.launch-meeting-page-header {
	margin-top: 24px;
}
.launch-meeting-page-header img {
	width: 20px;
}
.connect-title {
	margin-left: 9px;
    vertical-align: top;
    color: #2C2C2C;
    font-weight: 100;
}
#launchMeetingPage .loading-circle {
	margin-top: 286px;
}
#launchMeetingPage .meeting-name {
	margin-top: 16px;
    font-size: 28px;
    font-weight: 300;
    color: #2C2C2C;
}
#launchMeetingPage .loading-text {
	margin-top: 8px;
    font-size: 14px;
    color: #8E8E8E;
    font-style: italic;
}
#launchMeetingOptionsPage .message-1 {
	margin-top: 240px;
	font-size: 28px;
    font-weight: 300;
    color: #2C2C2C;
}
#launchMeetingOptionsPage .forced-addin-message {
	font-size: 24px;
    font-weight: 300;
    color: #2C2C2C;
    margin-top: 12px;
}
#launchMeetingOptionsPage .button-style {
	background-color: #2680EB;
    color: #FFFFFF;
    border-radius: 16px;
    padding: 6 16 7 16;
    border: 0px;
}
#launchMeetingOptionsPage .button-div {
	margin-top: 32px;
}
#launchMeetingOptionsPage .message-div {
	margin-top: 44px;
}
#launchMeetingOptionsPage .normal-message {
	margin-top: 12px;
	font-size: 14px;
	color: #4B4B4B;
	background-color: white;
}
#connectAppDownloadedPage .launch-meeting-page-header {
	margin-top: 239px;
}
#connectAppDownloadedPage .downloaded-message-div-1 {
	margin-top: 16px;
}
#connectAppDownloadedPage .normal-message {
	margin-top: 5px;
	font-size: 14px;
	color: #4B4B4B;
}
#connectAppDownloadedPage .instruction {
	display: inline-block;
	width: 234px;
}
#connectAppDownloadedPage .instruction-heading {
	font-weight: 600;
}
#connectAppDownloadedPage .padding {
	display: inline-block;
	width: 56px;
}
#connectAppDownloadedPage .after-download-instructions {
	padding-top: 24px;
    margin-top: 32px;
    border-top: 2px;
    border-top-style: solid;
    display: inline-block;
    border-top-color: #EAEAEA;
}
.anchor-link {
	text-decoration: none;
	color: #1473E6;
	cursor: pointer;
}